CREATE TABLE [dbo].[SourceReport] ( 
    [Id]   [bigint] IDENTITY(1,1) NOT NULL,
    [FileName] [nvarchar](255) NOT NULL,
    [Body] [varbinary](max) NOT NULL,
    [ReportId]   [bigint] NULL,
	CONSTRAINT [SourceReport$Id] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
));

CREATE NONCLUSTERED INDEX [idx_SourceReport_ReportId] ON [dbo].[SourceReport] ( 
    [ReportId] ASC
);
