CREATE TABLE [dbo].[DPSChecks] ( 
    [Id] [bigint] IDENTITY(1,1) NOT NULL,
    [OrgId] [bigint] NOT NULL,
    [TaxObjectId] nvarchar(256) NOT NULL,
    [SHIFTID] nvarchar(256) NOT NULL,
    [RROTYPE] [INT] NOT NULL,
    [DOCSUBTYPE] [INT] NOT NULL,
    [VER] [INT] NOT NULL,
    [TIN] nvarchar(10) NOT NULL,
    [INN] nvarchar(256) NULL,
    [ORGNAME] nvarchar(256) NOT NULL,
    [POINTNAME] nvarchar(256) NOT NULL,
    [POINTADDR] nvarchar(256) NOT NULL,
    [ORDERDATETIME] [datetime] NOT NULL,
    [ORDERNUM] nvarchar(128) NOT NULL,
    [ORDERTAXNUM] nvarchar(128) NULL,
    [CASHDESKNUM] nvarchar(64)  NOT NULL,
    [CASHREGISTERNUM] nvarchar(128) NULL,
    [CASHIER] nvarchar(128) NOT NULL,
    [TOTALSUM] [money] NULL,
    [Content] [image] NOT NULL,
    [REVOKED] BIT DEFAULT ((0)) NOT NULL,
    [ShiftClosed] [bit] NOT NULL DEFAULT ((0)),
 CONSTRAINT [PK_DPSChecks] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]