CREATE TABLE [dbo].[Ettn] ( 
    [Id]                        [bigint]  NOT NULL,
    [ActionId]                  [bigint]  NOT NULL
                                       DEFAULT (0),
    [DOCDATE]                   [datetime] NULL,
    [NUM]                       [nvarchar](255) NULL,
    [SUM]                       [decimal](18, 2) NULL,
    [GROSSMASS]                 [decimal](18, 2) NULL,
    [CUSTOMERID]                [nvarchar](255) NULL,
    [CUSTOMERNAME]              [nvarchar](255) NULL,
    [CONSIGNORID]               [nvarchar](255) NULL,
    [CONSIGNORNAME]             [nvarchar](255) NULL,
    [CARRIERID]                 [nvarchar](255) NULL,
    [CARRIERNAME]               [nvarchar](255) NULL,
    [CONSIGNEEID]               [nvarchar](255) NULL,
    [CONSIGNEENAME]             [nvarchar](255) NULL,
    [INTERMEDIATEWAREHOUSEID]   [nvarchar](255) NULL,
    [INTERMEDIATEWAREHOUSENAME] [nvarchar](255) NULL,
    [FORWARDERID]               [nvarchar](255) NULL,
    [FORWARDERNAME]             [nvarchar](255) NULL,
    [SECURITYDOCSID]            [nvarchar](255) NULL,
    [SECURITYPERSON]            [nvarchar](255) NULL,
    [DRIVERNAME]                [nvarchar](255) NULL,
    [DRIVERNUMCERT]             [nvarchar](255) NULL,
    [AUTOID]                    [nvarchar](255) NULL,
    [LOADPOINT]                 [nvarchar](255) NULL,
    [UNLOADPOINT]               [nvarchar](255) NULL,
    CONSTRAINT [Ettn$Id] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)
);
