CREATE TABLE [dbo].[CryptoTasks] ( 
    [Id] [bigint] IDENTITY(1,1) NOT NULL,
    [OpType]            [int]  NOT NULL,
    [SignContext]       [int]  NOT NULL,
    [Time] [datetime] NOT NULL,
    [Internal]          [bit]  NOT NULL,
    [Serial]           [nvarchar](255) NOT NULL,
    [InData]           [varbinary](max)     NOT NULL,
    [OutData]           [varbinary](max),
    [SenderCertificate] [varbinary](max),
    [ErrorMessage]      [nvarchar](MAX),
	CONSTRAINT [CryptoTasks$Id] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)
);
