CREATE TABLE [dbo].[MedocResponseInfo] ( 
    [Id]   [bigint] IDENTITY(1,1) NOT NULL,
    [FileName] [nvarchar](255) NOT NULL,
    [Time] [datetime] NOT NULL,
    [Body] [varbinary](max) NOT NULL,
	CONSTRAINT [MedocResponseInfo$Id] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
));

CREATE NONCLUSTERED INDEX [idx_MedocResponseInfo_Filename] ON [dbo].[MedocResponseInfo] ( 
    [Filename] ASC
);
