CREATE TABLE [dbo].[ECheckTaxObject] ( 
    [Id] [bigint] IDENTITY(1,1) NOT NULL,
    [OrgId] [bigint] NOT NULL,
    [Address] ntext NULL,
    [Entity] [bigint] NULL,
    [SingleTax] BIT NULL,
    [Name] ntext NULL,
    [OrgName] ntext NULL,
    [TIN] ntext NULL,
	[Ipn] ntext NULL,
	[Closed] BIT NULL,
 CONSTRAINT [PK_ECheckTaxObject] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

CREATE TABLE [dbo].[ECheckTransactionsRegistrar] ( 
    [Id] [bigint] IDENTITY(1,1) NOT NULL,
    [TaxObjectId] [bigint] NOT NULL,
    [NumFiscal] [bigint] NULL,
    [NumLocal] [bigint] NULL,
    [Name] ntext NULL,
	[Closed] BIT NULL,
 CONSTRAINT [PK_ECheckTransactionsRegistrar] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]